{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>Note list!✨</title>
  <link rel="stylesheet" href="{% static 'css/index.css' %}" />
</head>

<body>

  <ul>
    <li><a href="/lab-4" class="active">Home</a></li>
    <li><a href="/lab-4/add-note">Form</a></li>
    <li><a href="/lab-4/note-list">Card</a></li>
  </ul>

  <div class="container">
    <div class="sub-container">
      <p>Your note list!📝📝</p>
      <table>
        <tr>
          <thead>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
          </thead>
        </tr>
        {% if notes %}
        {% for note in notes %}
        <tr>
          <td>{{ note.to }}</td>
          <td>{{ note.froms }}</td>
          <td>{{ note.title }}</td>
          <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
        {% endif %}
      </table>
    </div>
  </div>
</body>

</html>
